    <!DOCTYPE html>
    <html>
    
        <head>
            <link rel="stylesheet" href="main.css">
        </head>
        
        <body class="footer" style="width:100%;height:auto;">

            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />
            
        </body>